/**********banner*******/
.bannerBox{ width:1920px; height:600px; overflow:hidden; position:relative;left:50%;margin-left:-960px;top:0;}
.bannerBox .hd{ height:16px; overflow:hidden; position:absolute;left:0px; bottom:35px;z-index:1;width:100%;}
.bannerBox .hd ul{ overflow:hidden; zoom:1;width:100%;height:16px;text-align:center;}
.bannerBox .hd ul li{display:inline-block;*display:inline;*zoom:1;margin:0 7px;width:16px;height:16px;background:#fff; cursor:pointer;position:relative;border-radius: 16px;z-index:9;-webkit-transition: all .5s;-moz-transition: all .5s;-ms-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
.bannerBox .hd ul li.on{ background:#FFE34A;width:50px; }
.bannerBox .bd{position:relative; height:100%; z-index:0;   }
.bannerBox .bd li{ zoom:1; vertical-align:middle; }
.bannerBox .bd img{width:1920px; height:600px; display:block;  }

/**********热门游戏*******/
.hot-game{width:100%;}
.wz-tit{width:100%;height:20px;line-height:20px;}
.wz-tit span{float:left;height:20px;border-left:2px solid #934797;padding-left:10px;color:#333;font-size:20px;}
.wz-tit a{float:right;color:#858585;font-size:14px;height:20px;width:50px;}
.wz-tit a b{font-size:20px;line-height: 16px;height: 20px;}
.wz-tit a:hover,.news-ul li a:hover,.hot-game-box .htgame-home:hover i,.ico-ewm .htgame-home:hover{color:#934797;}
.hot-game-box{width:1240px;margin-top:20px;}
.hot-game-box ul{width:100%;}
.hot-game-box ul li{width:270px;height:340px;background:#fff;margin-right:40px;float:left;border-radius: 5px;overflow:hidden;position:relative;}
.hot-game-box ul li,.tj-list ul li{-webkit-transition:all linear .2s;-mz-transition:all linear .2s;-moz-transition:all linear .2s;transition:all linear .2s;}
.hot-game-box ul li:hover,.tj-list ul li:hover{-webkit-box-shadow:0px 8px 15px rgba(0,0,0,.1);box-shadow: 0px 8px 15px rgba(0,0,0,.1);-moz-box-shadow:0px 8px 15px rgba(0,0,0,.1);}
.hot-game-box .htgame-img{width:270px;position:absolute;left:0;top:0;}
.hot-game-box .htgame-txt{width:100%;position:absolute;left:0;top:270px;height:70px;background:#fff;}
.hot-game-box .htgame-txt p{text-align:center;color:#333;font-size:14px;line-height: 22px;padding-top: 10px;}
.hot-game-box .htgame-txt p span{color:#848484;}
.hot-game-box .htgame-home,.ico-ewm .htgame-home{border-top:1px solid #F0F0F0;background:#F8F8F8;color:#848484;font-size:14px;text-align:center;line-height:29px;height:29px;position:absolute;left:0;top:340px;width: 100%;}
.hot-game-box .htgame-home i,.ico-ewm .htgame-home i{background: url(../img/home-jt.png) 0px 6px no-repeat;padding-left: 16px;}
.hot-game-box .htgame-home:hover i,.ico-ewm .htgame-home:hover i{background: url(../img/home-jt.png) 0px -41px no-repeat;}
.hot-game-box .htgame-ewm{width:270px;height:0px;background:url(../img/zc-bg.png);position:absolute;overflow:hidden;left:0;top:270px;text-align:center;padding-top:0px;}
.hot-game-box .htgame-ewm .ewm-img{width:80px;height:80px;background:#fff;display:block;margin:0 auto;border-radius: 3px;}
.hot-game-box .htgame-ewm p{color:#f5f5f5;font-size:14px;padding-top:10px;}
.hot-game-box .htgame-ewm,.ico-ewm .htgame-home,.ft-box-ul li a{-webkit-transition:all linear .3s;-mz-transition:all linear .3s;-moz-transition:all linear .3s;transition:all linear .3s;}
.hot-game-box .htgame-txt,.hot-game-box .htgame-home,.hot-game-box .htgame-img,.ico-ewm{-webkit-transition:all linear .2s;-mz-transition:all linear .2s;-moz-transition:all linear .2s;transition:all linear .2s;}
.hot-game-box ul li:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);}
.hot-game-box ul li:hover .htgame-ewm{height:190px;padding-top: 80px;top:0;}
.hot-game-box ul li:hover .htgame-txt{top:240px;}
.hot-game-box ul li:hover .htgame-home{top:310px;}

/**********推荐游戏*******/
.tz-game{width:100%;}
.tj-box,.news-box{height:320px;}
.tj-box,.gift-box{width:780px;}
.tj-list{width:780px;height:280px;}
.tj-list ul{width:810px;}
.tj-list ul li{width:240px;height:130px;float:left;margin-right:30px;margin-bottom:20px;background:#fff;position:relative;border-radius: 5px;overflow: hidden;}
.ico-box{padding:20px;height:90px;width:200px;}
.ico-box .ico-img{width:90px;height:90px;}
.ico-box .ico-txt{height:90px;margin-left:15px;width: 95px;}
.ico-box .ico-txt h3,.ico-box .ico-txt p{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float: left;width: 100%;}
.ico-box .ico-txt h3{color:#333;font-size:14px;height: 26px;line-height: 26px;}
.ico-box .ico-txt p{color:#858585;font-size:12px;}
.ico-btn{width:100%;margin-top: 10px;}
.ico-btn span{float:left;height:23px;width:23px;margin-right:5px;border:1px solid #F0F0F0;background-image:url(../img/ico.png);background-repeat:no-repeat;}
.ico-btn span.i1{background-position:-153px 2px;}
.ico-btn span.i2{background-position:-268px 2px;}
.ico-ewm{width:240px;height:130px;position:absolute;left:0;top:130px;background:url(../img/zc-bg.png);}
.ico-ewm .htgame-home{top:120px;}
.ewm-box{height:80px;width:185px;margin: 10px auto;}
.ewm-box img{border-radius:3px;float:left;}
.ewm-box .ewm-btn{margin-left:5px;width:100px;}
.ewm-box .ewm-btn a{margin-top:7px;float:left;width:100%;background-color:#fff;background-image:url(../img/ico.png);background-repeat:no-repeat;height:30px;border-radius:30px;overflow:hidden;line-height:30px;color:#858585;font-size:14px;text-indent:30px;}
.ewm-box .ewm-btn a.bnt-android{background-position:-147px 6px;}
.ewm-box .ewm-btn a.bnt-ios{background-position:-262px 6px;}
.ewm-box .ewm-btn a:hover{color:#934797;}
.tj-list ul li:hover .ico-ewm{top:0px;}
.tj-list ul li:hover .ico-ewm .htgame-home{top:100px;}

/**********游戏资讯*******/
.news-box,.quick-box{width:390px;}
.news-list{height:230px;width:340px;padding:25px;}
.NewsBox{ width:340px;height:100px; overflow:hidden; position:relative;}
.NewsBox .hd{ height:10px; overflow:hidden; position:absolute; left:10px; bottom:5px; z-index:1; }
.NewsBox .hd ul{ overflow:hidden; zoom:1; float:left;}
.NewsBox .hd ul li{ float:left;margin-right:10px;width:10px; height:10px;background:#fff;cursor:pointer;border-radius: 10px; }
.NewsBox .hd ul li.on{ background:#934797;}	
.NewsBox .bd{ position:relative; height:100%; z-index:0;   }
.NewsBox .bd li{ zoom:1; vertical-align:middle; }
.NewsBox .bd img{width:340px;height:100px;display:block;  }
.news-ul{width: 100%;margin-top: 10px;}
.news-ul li{float: left;width: 100%;color: #858585;font-size: 13px;height: 32px;line-height: 32px;}
.news-ul li a{float: left;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;color: #858585;padding-left: 16px;width: 280px;background: url(../img/ico.png) -331px -76px no-repeat;}
.news-ul li a:hover{background-position:-331px -37px;}
.news-ul li span{float:right;}

/**********游戏礼包*******/
.gift-box,.quick-box{height:300px;}
.gift-list,.quick-list{height:259px;width:100%;}
.wz-gift{width:720px;height:194px;margin:35px auto 0 auto;}
.wz-gift ul{width:100%;height:194px;}
.wz-gift ul li{float:left;width:120px;height:194px;text-align:center;}
.wz-gift ul li .gift-img{width:100px;height:100px;}
.wz-gift ul li h3,.wz-gift ul li p{width:100%;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.wz-gift ul li h3{color:#333;font-size:14px;font-weight:normal;margin:2px 0;}
.wz-gift ul li p{color:#858585;font-size:12px;line-height: 20px;margin-bottom:8px;}
.wz-gift ul li p span{color:#ff0000;}
.wz-gift ul li .gift-btn{border:1px solid #F0F0F0;height:18px;color:#858585;font-size:14px;line-height:18px;padding: 0 15px;border-radius: 35px;}
.wz-gift ul li .gift-btn:hover{background:#934797;border:1px solid #934797;color:#fff;}

/**********快速通道*******/
.ft-box-ul{margin:0 auto;margin-top:8px;width:344px;}
.ft-box-ul li{height:52px;line-height:52px;border-bottom:1px solid #EEEEEE;}
.ft-box-ul li i{float: left;width: 26%;height: 52px;padding: 0px 3.5%;}
.ft-box-ul li a{color:#888;background:url(../img/ico.png) no-repeat;padding-left: 24px;height: 20px;display: block;line-height: 20px;text-align: left;margin-top: 17px;}
.ft-box-ul li a:hover{color:#333;text-indent:5px;}
.ft-box-ul li a.a1{background-position:1px -80px;}
.ft-box-ul li a.a2{background-position:-117px -80px;}
.ft-box-ul li a.a3{background-position:-239px -80px;}
.ft-box-ul li a.a4{background-position:-1px -132px;}
.ft-box-ul li a.a5{background-position:-237px -132px;}
.ft-box-ul li a.a6{background-position:0px -188px;}
.ft-box-ul li a.a7{background-position:-117px -188px;}
.ft-box-ul li a.a8{background-position:-239px -188px;}
.ft-phone{background:#F3F3F3 url(../img/phone.png) 64px 11px no-repeat;width:346px;height:62px;margin:0 auto;margin-top:12px;border-radius:5px;*margin-top:6px;}
.ft-phone p{padding-left:114px;margin-top:8px;float:left}
.ft-phone p i{font-size:20px;color:#888;float:left;width:100%;    height: 24px;}
.ft-phone p span{font-size:14px;color:#bbb;float:left;width:100%;}

/**********游戏中心*******/
.bannerBox.gamebanner{width: 1200px;height:400px;margin-left: -600px;}
.bannerBox.gamebanner .hd{ position:absolute; width:100%; left:0;  z-index:99; height:14px; bottom:30px;  text-align:center;  }
.bannerBox.gamebanner .hd ul{zoom:1;width:100%;text-align:center;height:14px;}
.bannerBox.gamebanner .hd li{ display:inline-block; *display:inline;width:12px;height:12px;margin:1px 5px;zoom:1;-webkit-border-radius:14px;border-radius:14px;line-height:99px; overflow:hidden; background:#fff;cursor:pointer; filter:alpha(opacity=70);opacity:.7;  }
.bannerBox.gamebanner .hd li.on{filter:alpha(opacity=100);opacity:1;width:14px;height:14px;margin:0px 3px;background:#fff;}
.bannerBox.gamebanner .bd img{width: 1200px;height:400px;}
.game-box{padding:40px 0px;width: 100%;}
.game-list{width:1224px;}
.game-list li{ position: relative; width:385px;border-radius:5px;height:302px;float:left;background:#fff;overflow:hidden;margin-bottom:20px;margin-right:23px;-webkit-transition: all .2s linear;transition: all .2s linear;}
.game-list li:hover{-webkit-box-shadow:0 15px 30px rgba(0,0,0,.1);box-shadow: 0px 15px 30px rgba(0,0,0,.1);-webkit-transform: translate3d(0, -2px, 0);transform: translate3d(0, -2px, 0);}
.game-list li img{width:385px;height:215px;}
.game-list li h3{color:#333;font-size:16px;  margin: 19px  0 5px 20px;}
.game-list li p{color:#999999;font-size:12px; margin:0px 0 0px 20px;}
.game-list li p,.game-list li h3{overflow:hidden;text-overflow:ellipsis;white-space: nowrap;width: 255px;}
.game-list li .g-download{width:82px ;height:23px; border:1px solid #e5e5e5; display:block; font-size:12px; color:#333; text-align:center;line-height:23px;border-radius: 20px;position: absolute; right: 20px; bottom: 31px;}
.game-list li:hover .g-download{color: #fff;border: 1px solid #934797;background: #934797;}

/**********新闻资讯*******/
.list-lf{width: 814px;}
.list-lf .tit,.list-rt .tit{position: relative;font-size: 18px;color:#333;box-sizing: border-box;margin-top: 36px;margin-bottom: 17px;}
.list-lf .tit i,.list-rt .tit i{ width: 4px;background:#934797;display: inline-block;vertical-align: middle;margin-right:10px; margin-top:-2px; height: 18px; }
.list-lf .news2-tab{position: absolute;top: 0px;width: auto;height: 24px;line-height: 24px;left: 146px;color: #999999;}
.list-lf .news2-tab ul li{float: left;cursor: pointer;font-size: 14px;}
.list-lf .news2-tab ul li img{margin:0 20px}
.list-lf .news2-tab ul li:hover{color: #666;}
.list-lf .news2-tab ul li.on{color: #934797;}
.list-lf .news2-tab ul li.on span{border-bottom: 2px solid #934797;    padding-bottom: 3px;}
.list-lf .news2-con{padding: 0 40px;padding-bottom: 0;min-height: 831px;}
.news2-tab2{border-bottom: 1px solid #e5e5e5;box-sizing: border-box;overflow: hidden; padding-top: 26px;    padding-bottom:20px;  }
.news2-tab2 ul{ overflow: hidden; }
.news2-tab2 ul li{float: left;cursor: pointer; border-radius: 4px;overflow: hidden; font-size: 14px;width: 94px;text-align: center;height: 30px;line-height: 30px;color: #999;}
.news2-tab2 ul li:hover{color: #666666;}
.news2-tab2 ul li.on{color: #fff;background: #934797;}
.news2-loop .prev{background: url(../img/arrow.png) no-repeat;margin-top: 6px;cursor: pointer; display: block; width: 18px; height: 17px; float: left;  -webkit-transition: background .3s; -mz-transition: background .3s; -moz-transition: background .3s; transition: background .3s;}
.news2-loop .next{background: url(../img/arrow.png) no-repeat;margin-top: 6px;background-position: -26px 0px;cursor: pointer; display: block; width: 18px; height: 17px; float: right;  -webkit-transition: background .3s; -mz-transition: background .3s; -moz-transition: background .3s; transition: background .3s;}
.news2-loop .prev:hover{background: url(../img/arrow-h.png) no-repeat;}
.news2-loop .next:hover{background: url(../img/arrow-h.png) no-repeat; background-position:-26px 0px;}
.news2-tab2 .bd-con{margin: 0 37px;    overflow: hidden;}
.news2-tab2.on{position: fixed; width: 734px; background: #fff; top: 0;padding: 12px 0;}
.news2-item>a{padding-top: 26px;padding-bottom: 17px;border-bottom: 1px solid #f2f2f2;display: block;}
.news2-item>a:hover .news2-tit{color: #934797;}
.news2-item>a:hover .news2-txt{color: #666;}
.news2-tit{font-size: 16px;color: #333333;}
.news2-txt{color: #999999;font-size: 12px;line-height: 22px;margin-top: 12px;margin-bottom: 15px;}
.news2-label{display: inline-block; color: #999999; margin-right:7px; font-size: 12px;border-radius: 4px;overflow: hidden;height: 25px;line-height: 25px;width: 68px;text-align: center;background: #f4f4f4;}
.news2-time{color: #999;font-size: 12px;float: right;height: 28px;line-height: 28px;}
.news2-item{padding-bottom:30px;}
.list-rt,.fr-con{width: 366px;}
.fr-con.dw1{position: fixed;top: -15px;}
.fr-con.dw2{position: absolute;top:auto;right: 0;bottom: 40px;}
.other-info-con{ box-sizing: border-box; padding: 16px 20px;height: 319px;}
.other-info-con li a{color: #333;font-size: 14px;display: block;background:url(../img/dian.png) 0px 9px no-repeat;padding-left:10px;height:20px;line-height:20px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.other-info-con li a:hover{color: #934797;}
.other-info-con li:not(:last-child){margin-bottom:18px;}
.other-game-con{height: 435px;padding: 0 20px;box-sizing: border-box;overflow: hidden; }
.other-game-con ul li{padding: 20px 0;border-bottom: 1px solid #f2f2f2;width:100%;float: left;}
.other-game-con ul li img{width: 68px;height: 68px;overflow: hidden;float: left;margin-right: 10px;}
.other-game-con ul li .game-name{float: left;width: 162px;}
.other-game-con ul li .game-name .p1{color: #333;font-size: 14px; font-weight: bold;   margin-top: 12px;margin-bottom: 4px;}
.other-game-con ul li .game-name .p2{color: #999;font-size: 12px;}
.other-game-con ul li .game-down{float: right; margin-top: 22px; height:23px;line-height:23px;border: 1px solid  #e5e5e5;border-radius: 12px;width: 80px;text-align: center;color: #333333;font-size: 12px;}
.other-game-con ul li .game-down:hover{color: #fff;border: 1px solid #934797;background: #934797;}

/*详情页*/
.news-info-con{padding: 40px;box-sizing: border-box;color: #333333;font-size: 16px;min-height: 831px;}
.news-info-tit h3{color: #333;font-size: 24px;}
.news-info-tit i{color: #999;font-size: 13px;margin-top: 14px;margin-bottom: 20px;padding-bottom: 28px;display: block;border-bottom: 1px solid #f2f2f2;}
.news-info-con p{line-height: 30px;    font-size: 16px;}
.news-info-con img{max-width: 550px;margin: 30px 0;}

/*客服中心*/
.kf-wrap{background: url(../img/kf/kf-bj.jpg) center center no-repeat;background-size: 100% 100%;height: 735px;}
.kf-main{width: 1000px;margin: 0 auto;padding-top: 100px;}
.noMaR{margin-right: 0!important;}
.kf2-con1{margin-bottom: 10px;}
.kf-item1{border-radius: 5px; position: relative; width: 495px;height: 241px; display: flex; justify-content: center; align-items: center; margin: 0 auto;margin-right: 10px;}
.kf-item1 span,.kf-item2 span{position: absolute;bottom: 20px; left: 24px;font-size: 18px;color: #fff;}
.kf-item2{border-radius: 5px; position: relative;height: 240px;width: 242.5px; display: flex; justify-content: center; align-items: center; margin: 0 auto;margin-right: 10px;}
.kf2-div2{display: none; color: #fff;font-size: 16px;border: 2px solid #fff;border-radius: 20px;width: 128px;height: 36px;line-height: 36px;text-align: center;}
.kf2-div2 div{font-size: 16px;padding-left: 15px;background: url(../img/kf/jiantou.png) 20px 12px no-repeat;}
.kf-item1:hover .kf2-div2,.kf-item2:hover .kf2-div2{display: block;}
.kf-item1:hover .kf2-div,.kf-item2:hover .kf2-div{display: none;}
.col1{background: #9A63D8; }
.col2{background: #F9523F;}
.col3{background: #474CB4;}
.col4{background: #FE9B35;}
.col5{background: #1CAD46;}
.col6{background: #1D7AF3;}
.kf-desc{margin-top: 30px;font-family:SimSun;color: #999;}
.kf-desc a{color: #999;font-size: 14px;font-family: Microsoft Yahei;margin-right:6px;}
.kf-desc a+a{margin-left:6px;}
.kf-desc a:hover{color:#934797;}

/*防沉迷*/
.website_img,.website_img img{width:100%;}
.website{margin: 20px auto;}
.website h1{width: 100%;text-align: center;margin: 0 auto;height: 100px;line-height: 100px;font-size: 36px;font-weight: bold;color: #934797;border-bottom: 1px solid #934797;}
.website_text{width: 90%;margin: 20px auto;padding-bottom: 20px;overflow: hidden;}
.website_text h3{font-size: 20px;}
.website_text b{font-size:16px;}
.website_text p{font-size: 14px;line-height: 24px;margin: 10px auto;}

/*首页客服二维码弹窗*/
.kf-ewm{width:100%;height:100%;}
.tc-bg{-moz-opacity:.5; opacity:.5;filter: alpha(opacity=50);width:100%;height:100%;position:fixed;z-index:99;background:#000;top: 0px;left: 0px;}
.tc-box{width:300px;border:1px solid #934797;padding:30px;background:#fff;position:fixed;left:50%;top:50%;margin-left:-150px;margin-top:-162px;z-index:99999;border-radius: 3px;}	
.tc-close{width:40px;height:40px;position:absolute;right: 2px;top: 2px;}
.tc-close i{transition: .5s ease;-moz-transition:.5s ease;-webkit-transition:.5s ease;-o-transition:.5s ease; background:url(../img/tc-close.png) no-repeat;width:40px;height:40px;display:block;}
.tc-close:hover i{transform:rotate(180deg);-ms-transform:rotate(180deg);-moz-transform: rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg);}
.tc-tit{height:40px;line-height:40px;width:100%;text-align:center;color:#934797;font-size:24px;margin-bottom: 7px;}
.tc-box img{width:150px;display:block;margin:0 auto;padding-bottom:20px;}
.tc-txt{width:100%;font-size:14px; margin-bottom: 10px;color:#934797;text-align:center;}

/*游戏下载页2019.6.10*/
.down-tit{background:#F9F5FA url(http://statics.915.com/css/915/915css/img/down-bj.jpg) top center no-repeat;}
.down-top{width:100%;padding:50px 0;}
.down-img{width: 160px;height: 160px;overflow: hidden;margin-left: 30px;margin-right: 20px;}
.down-desc {width: 670px;}
.down-desc .down-name{color: #333;font-size: 28px;margin-top: 6px;}
.down-desc .down-type{color: #999;font-size: 14px;margin:5px 0;}
.down-desc .down-txt{color: #999;font-size: 14px;line-height: 24px;}
.down-ewm{box-sizing: border-box; background:#fff;font-size: 14px;color: #999;text-align: center;width: 110px;height: 110px;border-radius: 4px;padding-top: 8px;margin-right: 10px;}
.down-ewm img{width: 76px;height: 76px;overflow: hidden;}
.down-but a{margin-bottom: 10px; display: block; height: 48px;line-height: 48px; width: 170px;border-radius: 50px; text-align: center;font-size: 14px;border: 1px solid transparent;}
.down-but .down-yx{background-color: #f68121; color: #fff;}
.down-but .down-yx i{margin-right: 10px;background: url("http://statics.915.com/css/915/915css/img/down-xz.png") center center no-repeat; width: 16px;height: 15px; display: inline-block;vertical-align: middle; }
.down-mt{width:100%;margin-bottom: 100px;background:#fff;}
.down-fl2{width: 850px;padding: 30px;box-sizing: border-box;background: #fff;}
.down-fr2{width: 350px;padding: 30px;box-sizing: border-box;background: #fff;}
.down-tit2{font-size: 18px;color: #f68121;border-bottom: 1px solid #f2f2f2;padding-bottom: 10px;}
.picScroll-left{ position:relative;  }
.picScroll-left .hd .prev,.picScroll-left .hd .next{width: 22px;height: 126px; background: #f0f0f0;border-radius: 4px;cursor: pointer;}
.picScroll-left .hd .next{position: absolute;right: 0;top: 163px;background: url("http://statics.915.com/css/915/915css/img/down-right.jpg")}
.picScroll-left .hd .prev{position: absolute;left:-8px;top: 163px;background: url("http://statics.915.com/css/915/915css/img/down-left.jpg")}
.picScroll-left .bd{ padding:20px;   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:120px; height:90px; display:block;  padding:2px; border:1px solid #ccc; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:24px;   }
.down-fr2-item{box-sizing: border-box;}
.down-fr2-item li{overflow: hidden;padding-top: 20px;}
.down-fr2-item li img{float: left;width: 50px;height: 50px;overflow: hidden;margin-right: 10px;}
.down-fr2-item li>div{float: left;}
.down-fr2-item li>div p:first-child{font-size: 14px;margin-top: 6px;}
.down-fr2-item li>div p:nth-of-type(2){color: #999;}
.down-fr2-item li a{margin-top: 14px; float: right; display: block;border: 1px solid #ddd; border-radius: 12px;height: 20px;line-height: 20px; width: 45px;text-align: center;}
.down-fr2-item li a:hover{    background: #f68121; color: #fff;border: 1px solid #f68121;}




